flyout:
  version: VERSION
  js:
    js/module.js: { }
    js/models/CartBlock.js: { }
    js/views/CartBlock.js: { }
    js/views/CartOffcanvas.js: { }
  css:
    theme:
      css/module.css: { }
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupalSettings
    - core/backbone
    - core/underscore

add_to_cart:
  version: VERSION
  css:
    theme:
      css/add-to-cart.css: { }
  js:
    js/add-to-cart.js: { }
    js/models/AddToCart.js: { }
    js/views/AddToCart.js: { }
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupalSettings
    - core/backbone
    - core/underscore
    - commerce_cart_flyout/flyout
